@font-face {
    font-family: 'Titillium_ExtraLight';
    src: url('../fonts/TitilliumWeb-ExtraLight.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_LightItalic';
    src: url('../fonts/TitilliumWeb-LightItalic.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium_Bold';
    src: url('../fonts/TitilliumWeb-Bold.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_BoldItalic';
    src: url('../fonts/TitilliumWeb-BoldItalic.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium_Regular';
    src: url('../fonts/TitilliumWeb-Regular.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_Black';
    src: url('../fonts/TitilliumWeb-Black.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_SemiBold';
    src: url('../fonts/TitilliumWeb-SemiBold.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_ExtraLightItalic';
    src: url('../fonts/TitilliumWeb-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium_Italic';
    src: url('../fonts/TitilliumWeb-Italic.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium_Light';
    src: url('../fonts/TitilliumWeb-Light.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium_SemiBoldItalic';
    src: url('../fonts/TitilliumWeb-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/TitilliumWeb-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

a{text-decoration: none !important;}
body{background: url('../image/img-noise-361x370.png')repeat; height:100vh;}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.navbar-expand-lg{
	padding-top: 40px;
}


.main-slider{
	background-size: auto, cover !important;
	background-repeat: no-repeat, no-repeat !important;;
	background-position: top left, center center !important;;
	height: 100vh;
	width: 100%;

	position: relative;
	overflow: hidden;
}
.main-slider .container{
	position: relative;
	background: transparent;
	margin-top: 300px;
}

.nav-item{
	margin-right: 25px;
}

li.nav-item:last-child{
	margin-right: 0px;
}

.navbar-light .navbar-nav .nav-link{
	font-family: 'Titillium_Bold';
	color: white;
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 1.2;
	font-size: 18px;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-bottom: solid transparent 1px;
}


.navbar-light .navbar-nav .active > .nav-link{
	color: white;
}

.navbar-light .navbar-nav .nav-link:hover{
	color: white;
	border-bottom: solid white 1px;
}


.main-slider-text{
	text-align: center;
}
.main-slider-text h1{
	font-size: 60px;
	font-family: "Titillium_Bold";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 1.2;
    margin-bottom: 25px;
}
.main-slider-text h3{
	font-size: 32px;
	font-family: "Titillium_Bold";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 1.2;
  margin-bottom: 15px;
}

.main-slider-text p{
	font-size: 20px;
	font-family: "Titillium_Light";
	color: rgb(242, 242, 242);
	line-height: 1.75;
    margin-bottom: 25px;
}


.main-slider-text a.button{
	display: block;
	border-radius: 5px;
	background-color: rgb(247, 207, 33);
	width: 160px;
	height: 60px;
	font-size: 18px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 3.2;
	margin: auto;
}


.gradient{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.gradient.blue.to-right{
	background-image: linear-gradient(to right, rgba(68,68,148,0), rgba(68,68,148,1));
}
.gradient.red.to-right{
	background-image: linear-gradient(to left, rgba(236,49,32,0), rgba(236,49,32,0.9));
}
.gradient.bleu-page.to-right{
	background-image: linear-gradient(to left, rgba(68,68,148,0), rgba(68,68,148,1));
}
.gradient.sky.to-right{
	background-image: linear-gradient(to left, rgba(13,214,218,0), rgba(13,214,218,1));
}
.gradient.green.to-right{
	background-image: linear-gradient(to left, rgba(154,188,24,0), rgba(154,188,24,1));
}


.scroll-animation{
	position: relative;
	margin-top: 100px;
	margin-bottom: 60px;
}

.scroll-animation i.fas{
	color: white;
	margin-top: 57px;
}

#section10 a {
  padding-top: 60px;
}
#section10 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#section10 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}







.touch-and-speakers{
	background: url('../image/content-line-bg.png'), url('../image/content-bg-footer.png');
	background-repeat: no-repeat, no-repeat;
	background-position: top -300px right, left bottom;
	background-size: 100%, auto;
	height: auto;
	padding-top: 200px;
}

h2.why-touch{
	font-size: 48px;
	font-family: 'Titillium_Bold';
	color: rgb(0, 0, 0);
	line-height: 1.458;
    margin-top: 150px;
    margin-bottom: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.main-analitics-touch .speakers h1,
.main-analitics-touch .startups h1,
.main-analitics-touch .attendees h1{
	font-size: 98px;
	font-family: "Titillium_Bold";
	color: rgb(0, 0, 0);
	font-weight: bold;
	line-height: 0.9;
	text-align: center;
}
.main-analitics-touch .speakers p,
.main-analitics-touch .startups p,
.main-analitics-touch .attendees p{
	font-size: 25px;
	font-family: "Titillium_Light";
	font-weight: bold;
	line-height: 0.9;
	text-align: center;
}
.main-analitics-touch .speakers p{color: #1c4494;}
.main-analitics-touch .startups p{color: #b8dd2d;}
.main-analitics-touch .attendees p{color: #000000;}


.main-point-circle{
	background: url('../image/main-point-circle.png')no-repeat center center;
	width: 92px;
	height: 10px;
	margin: auto;
	margin-top: 75px;
}

.main-about-sumit-text{
	margin-top: 100px;
}

.main-about-sumit-text p{
	font-size: 18px;
	font-family: "Titillium_Regular";
	color: rgb(40, 40, 40);
	line-height: 1.222;
	text-align: center;
}

h2.speaker-head{
	margin-bottom: 100px;
}

.one-speaker{
	position: relative;
	margin-bottom: 80px;
}

.speaker-image{
	position: absolute;
	border-radius: 5px;
	background-color: transparent;
	/*box-shadow: 0px 0px 50px 0px rgba(40, 40, 40, 0.1);*/
	width: 90%;
	height: 312px;
	top: -150px;
	/*overflow: hidden;*/
	background-repeat: no-repeat;
	background-color: white;
	background-position: center center;
	background-size: 100%;
}
.speaker-image img{
	width: 100%;
	min-height: 312px;
	height: auto;
}


.speaker-mn-info{
	border-radius: 5px;
	background-color: rgb(255, 255, 255);
	width: 90%;
	height: 286px;
	margin-top: 150px;
	margin-left: 10%;
	overflow: hidden;
}

h2.speaker-name{
	font-size: 24px;
	font-family: "Titillium_Bold";
	color: rgb(1, 1, 1);
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
	margin-top: 183px;
	padding-left: 25px;
	text-transform: uppercase;
}
p.speaker-company{
	font-size: 18px;
	font-family: "Titillium_SemiBold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1;
	text-align: left;
	margin-bottom: 0px;
	padding-left: 25px;
  padding-bottom: 10px;
	text-transform: uppercase;
}
p.speaker-position{
	font-size: 12px;
	font-family: "Titillium_SemiBold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1;
	text-align: left;
	margin-bottom: 0px;
	padding-left: 25px;
	text-transform: uppercase;
}

.speaker-social{
	margin-top: 7px;
	padding-left: 25px;
}
.speaker-social a{
	color: #282828;
}
.speaker-social i{
	margin-right: 10px;
}
.speaker-social a i.fa-facebook-f:hover{color: #3B5998;}
.speaker-social a i.fa-twitter:hover{color: #1da1f3;}
.speaker-social a i.fa-linkedin-in:hover{color: #0077b5;}


a.see-all-speakers{
	display: block;
	font-size: 16px;
	font-family: "Titillium_Bold";
	color: rgb(0, 0, 0);
	line-height: 3.125;
	width: 140px;
	text-align: center;
	margin: auto;
	border-bottom: solid 1px rgb(0, 0, 0);
}
a.see-all-speakers i{font-size: 13px;margin-left: 10px;}



.last-year-carusel .carousel-item .panel{
	border-radius: 7px;
	overflow: hidden;
}


.last-year-carusel .col-md-3:nth-child(even) {
    margin-top: 60px;
}
.carousel-inner{
	height: 700px;
	/*background: red;*/
	/*padding-top: 100px;*/
}
.partners-main-page .col-lg-3 img {
  transition: all .5s;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.7;
}
.partners-main-page .col-lg-3 img:hover {
  opacity: 1;
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
	filter: grayscale(0);
}
.partners-main-page .col-lg-3 {
	text-align: center;
	position: relative;
	overflow: hidden;
  height: 220px;
}
.partners-main-page .col-lg-3 img{
	max-width: 250px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 160px;
}

/* Footer */

.footer-menu-line{
	/*margin-top: 150px;*/
	padding-bottom: 30px;
}
.footer-menu-line ul{padding:0;margin-left: 30px;}
.footer-menu-line ul.footer-menu li{
	list-style-type: none;
	float: left !important;
	margin-left: 15px;
}
.footer-menu-line ul.footer-menu li a{
	font-size: 16px;
	font-family: "Titillium_Bold";
	color: rgb(0, 0, 0);
	line-height: 1.9;
	text-align: left;
	text-transform: capitalize;
}

.footer-menu-line ul.social-footer-menu{
	margin: auto;
	margin-left: 30px;
	overflow: hidden;
}


form.subscribe-footer input[type="text"]{
	border-width: 3px;
	border-color: rgb(230, 230, 230);
	border-style: solid;
	border-radius: 6px;
	height: 60px;
	background: transparent;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	font-family: "Titillium_Bold";
	border-right: none;
}
form.subscribe-footer input[type="text"]:focus{box-shadow: none !important;}
form.subscribe-footer button{
	border-width: 3px;
	border-color: rgb(230, 230, 230);
	border-style: solid;
	border-radius: 6px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-family: "Titillium_Bold";
	border-left: none;
	background: transparent;
}
form.subscribe-footer button:hover{background: transparent;border-color: rgb(230, 230, 230);}
form.subscribe-footer button:focus{background: transparent;border-color: rgb(230, 230, 230);}
form.subscribe-footer button i{
	border-radius: 6px;
    background-color: rgb(28, 68, 148);
    margin: 0px;
    display: block;
    padding: 13px 16px;
    color: white;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
form.subscribe-footer button:hover i{
	background-color: rgb(247, 207, 33);
}


.footer-menu-line p.footer-copyright-text{
    font-size: 14px;
    font-family: "Titillium_Regular";
    color: rgba(0, 0, 0, 0.502);
    font-weight: bold;
    line-height: 3;
    text-align: center;
    letter-spacing: 1px;
}

.footer-menu-line p.footer-subscribe-text{
	font-size: 20px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.917;
	text-align: center;
}



/* //Footer */

.footer-menu-line ul.social-footer-menu li{margin-right: 20px;list-style-type: none;float: left;}
.footer-menu-line ul.social-footer-menu li:last-child{margin-right: 0px;}
.footer-menu-line ul.social-footer-menu li a{
	display: block;
	color: #282828;
}


.footer-menu-line ul.social-footer-menu li a i.fa-facebook-f:hover{color: #3B5998;}
.footer-menu-line ul.social-footer-menu li a i.fa-twitter:hover{color: #1da1f3;}
.footer-menu-line ul.social-footer-menu li a i.fa-linkedin-in:hover{color: #0077b5;}

footer{
	margin-top: 60px;
	padding-top: 55px;
	background: #f2f2f2;
}


.carousel-control-prev,
.carousel-control-next{
    top: -40%;
}


.navigation-agenda-tabs{
	margin-top: 130px;
}


.navigation-agenda-tabs .nav-tabs{
	border: none;
}

.navigation-agenda-tabs .nav-tabs li{
	width: calc(50% - 13px);
}

.navigation-agenda-tabs .nav-tabs li a.main-stage{
	border-radius: 5px;
	background-color: rgb(28, 68, 148);
	width: 100%;
	height: 100px;
	display: block;
	border: none !important;
	font-size: 30px;
	font-family: "Titillium_Bold";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 2.667;
    padding-left: 32px;
	text-align: left;
	text-transform: uppercase;
}
.navigation-agenda-tabs .nav-tabs li a.main-stage small{
	float: right;
	font-size: 16px;
	font-family: "Titillium_Regular";
	color: rgba(255, 255, 255, 0.251);
	font-weight: bold;
    line-height: 5.2;
    padding-right: 20px;
	letter-spacing: 1px;
	text-transform: none;
}




.navigation-agenda-tabs .nav-tabs li a.startups{
	border-radius: 5px;
	background-color: rgb(184, 221, 45);
	width: 100%;
	height: 100px;
	display: block;
	float: right;
	border: none !important;
	font-size: 30px;
	font-family: "Titillium_Bold";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 2.667;
    padding-left: 32px;
	text-align: left;
	text-transform: uppercase;
}

.navigation-agenda-tabs .nav-tabs li a.startups small{
	float: right;
	font-size: 16px;
	font-family: "Titillium_Regular";
	color: rgba(40, 40, 40, 0.251);
	font-weight: bold;
    line-height: 5.2;
    padding-right: 20px;
	letter-spacing: 1px;
	text-transform: none;
}



.navigation-agenda-tabs .nav-tabs .nav-link.startups.active{
	background-color: rgb(184, 221, 45);
	color: white;
}
.navigation-agenda-tabs .nav-tabs .nav-link.main-stage.active{
	background-color: rgb(28, 68, 148);
	color: white;
}



ul.agenda-list{
	margin-top: 50px;
}
ul.agenda-list li{
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0px !important;
	background: transparent;
	padding-left: 0px;
	font-size: 24px;
	font-family: "Titillium_Regular";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 20px;
}
ul.agenda-list li:hover i{color: #ec3120;}
ul.agenda-list li:hover{border-bottom-color: #ec3120;cursor:default;}

ul.agenda-list li i{
	font-size: 13px;
	float: left;
	line-height: 5.0;
}

ul.agenda-list li p{
	float: left;
    line-height: 2.5;
}



ul.agenda-list .agenda-list-image{
	float: right;
	position: relative;
	margin-right: 10px;
}

p.agenda-list-txt b{
	float: left;
	margin-right: 50px;
}
p.agenda-list-txt b:last-child{margin-left: 50px;max-width: 800px;line-height: 1.5;}

p.agenda-list-txt small{
	display: block;
	width: 100%;
    margin-top: 7px;
    padding-left: 4px;
	font-size: 14px;
	font-family: "Titillium_Regular";
	color: rgb(40, 40, 40);
	letter-spacing: 0.8px;
}
p.agenda-list-txt small.without-title{
    font-weight: bold !important;
    font-size: 16px;
}





ul.agenda-list .agenda-list-image .agenda-list-image-block{
	position: absolute;
	border-radius: 3px;
	background-color: rgb(255, 255, 255);
	width: 75px;
	height: 75px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

ul.agenda-list .agenda-list-image:hover .agenda-list-image-block{
	top: -15px;
	left: -15px;
}

ul.agenda-list .agenda-list-image .agenda-list-image-block img{
	width: 100%;
	height: 100%;
}

ul.agenda-list .agenda-list-image span{
	display: block;
	border-radius: 3px;
	background-color: rgb(28, 68, 148);
	width: 75px;
	height: 75px;
}


p.location-address{
	font-size: 36px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.667;
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
}

.location-map-image{
	overflow: hidden;
	width: 100%;
	height: auto;
}
.location-map-image img{
	width: 100%;
}

a.get-direction-inphone{
	display: block;
	border-radius: 3px;
	background-color: rgb(28, 68, 148);
	box-shadow: 0px 0px 50px 0px rgba(28, 68, 148, 0.25);
	width: 100%;
	height: 82px;
	font-size: 18px;
	font-family: "Titillium_Bold";
	color: rgba(255, 255, 255, 0.988);
	line-height: 4.5;
	letter-spacing: 1.3px;
	text-align: center;
	-moz-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	-webkit-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	-ms-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	margin-top: 60px;
}


.lorem-ipsum p{
	font-size: 24px;
	font-family: "Titillium_Regular";
	color: rgb(40, 40, 40);
	line-height: 1.917;
	text-align: left;
}

.registration{
	margin-top: 100px;
}

.registration .form-group label{
	font-size: 18px;
	font-family: "Titillium_Regular";
	color: rgb(40, 40, 40);
	font-weight: bold;
    line-height: 2;
    padding-left: 7px;
	-moz-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	-webkit-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	-ms-transform: matrix( 1.09227874455532,0,0,1.09330928051872,0,0);
	letter-spacing: 0.7px;
}

.registration .form-group input[type="text"]{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(40, 40, 40, 0.2);
	border-radius: 3px;
	background-color: rgb(255, 255, 255);
	opacity: 1;
	width: 100%;
	height: 86px;
}

.registration .form-group select{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(40, 40, 40, 0.2);
	border-radius: 3px;
	background-color: rgb(255, 255, 255);
	opacity: 1;
	width: 100%;
	height: 86px !important;
}

.registration .form-group input[type="text"]:active,
.registration .form-group input[type="text"]:focus,
.registration .form-group select:active,
.registration .form-group select:focus{
	box-shadow: none;
}

.registration .form-group textarea{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(40, 40, 40, 0.2);
	border-radius: 3px;
	background-color: rgb(255, 255, 255);
 	width: 100%;
	height: 201px;
}

.registration .form-group textarea:focus{
	box-shadow: none;
}

.registration .form-group input[type="submit"],
.registration .form-group button{
	border-radius: 3px;
	background-color: rgb(28, 68, 148);
	box-shadow: 0px 0px 50px 0px rgba(28, 68, 148, 0.25);
	width: 100%;
	height: 82px;
	border: none;
	font-size: 18px;
	font-family: "Titillium_Regular";
	color: rgba(255, 255, 255, 0.988);
	font-weight: bold;
	line-height: 4.556;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}


#LanguageSwitcher{
	font-family: "Titillium_Bold";
	font-size: 18px;
	text-transform: capitalize;
	padding: 0px 5px 0px 10px;
	box-shadow: none;
	display:none;
	border: none;
}
#LanguageSwitcher:focus,
#LanguageSwitcher:active,
#LanguageSwitcher:click{
	box-shadow: none;
	outline: none;
}
.z-z {
    z-index:999;
    position:relative;
}

@media only screen and (max-width: 600px) {
	.body {
	    overflow:hidden;
	}
	.menu-zz {
	    background: #443e91;
	    width: 100%;
	    height: 100%;
	    position: fixed;
	    z-index: 999;
	}
	.menu-z {
	    padding-top:40px;
	    z-index:999;
	}
	.navbar-nav-zz {
	    padding-left: 18px !important;
	    padding-top: 30px !important;
	    z-index: 999;
	}
	.navbar-nav-zz .navbar-nav {
	    padding-left:20px;
	        padding-top:40px;
	}
	.body-zz {
	    overflow-y: hidden;
	}

	.main-slider{
		background: url('../image/bg_11.jpg'), url('../image/slider-line-bg.png') !important;
		background-repeat: no-repeat, no-repeat !important;
		background-position: center center, center center !important;
		background-size: cover, cover !important;
	}
	.wrapper__video{
		display: none !important;
	}
}


.navbar-expand-lg .navbar-nav li:nth-child(7) a{
    background-color: rgb(247, 207, 33);
    border-radius: 3px;
    color: black !important;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: normal;
    letter-spacing: 1px;
}









.navbar-light .navbar-brand{
	padding-left: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.navbar-light .navbar-brand img{
	width: 100%;
}

.fixed-nav-bar .navbar-brand{
	width: 120px;
}

p.touch-date-nav{
	position: relative;
	width: 200px;
	display: none;
}
p.touch-date-nav span{
    font-family: 'Titillium_Regular';
    color: rgb(255, 255, 255);
    line-height: 1.2;
    font-size: 16px;
    position: absolute;
    bottom: -30px;
    left: -4px;
    font-weight: normal;
	position: absolute;
}

.fixed-nav-bar{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	background: black;
	padding-top: 10px;
}
.navbar-expand-lg{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


@media only screen and (max-width: 900px) {
	.navbar-light .navbar-toggler{
		background: #f7cf21;
	    margin-top: -5px;
	    margin-right: 5px;
	}
	.navbar-light .navbar-toggler-icon{

	}
	.navbar-expand-lg .navbar-nav li:nth-child(5) a{
		margin-bottom: 18px;
	}
	.fixed-nav-bar .navbar-toggler{
		margin-top: 0px;
	}
	.navbar-collapse{
	    margin-left: 30px;
	    margin-top: 18px;
	}
	p.touch-date-nav{
		display: none !important;
	}
}


.wrapper__video{
	object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    display: block;
}







/* Startup Chalenge */



.startup-chellenge-head p{
	font-size: 24px;
	font-family: "Titillium_SemiBold";
	color: rgb(40, 40, 40);
	line-height: 1.8;
	text-align: left;
}

.what-is-challenge{
	margin-top: 150px;
}

.is-challenge-block{
	background-color: rgb(255, 219, 67);
	width: 100%;
	height: 300px;
	padding: 50px;
}


.is-challenge-block h2{
	font-size: 36px;
	font-family: "Titillium_SemiBold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.944;
	text-align: left;
}

.is-challenge-block p{
  font-size: 22px;
  font-family: "Titillium_SemiBold";
  color: rgb(40, 40, 40);
  line-height: 1.8;
  text-align: left;
  margin-top: 30px;
}




.industries-one{
	margin-bottom: 35px;
}


.industries-image.Artificial{background-color: rgb(12, 72, 108);}
.industries-image.Fintech{background-color: rgb(14, 159, 172);}
.industries-image.Maschine-Learning{background-color: rgb(55, 16, 55);}
.industries-image.Agritech{background-color: rgb(30, 74, 22);}
.industries-image.Travel-Tourism{background-color: rgb(195, 165, 24);}
.industries-image.Tech-Gadget{background-color: rgb(16, 164, 148);}
.industries-image.MedTech{background-color: rgb(107, 21, 21);}
.industries-image.Blockchain{background-color: rgb(0, 0, 0);}



.industries-image{
	border-radius: 5px;
	width: 100%;
	height: 331px;
	position: relative;
}

.industries-image img{
	position: absolute;
	/*top: 0;*/
	left: 0;
	right: 0;
	bottom: 70px;
	margin: auto;
}

.industries-text{
	margin-top: 20px;
}

.industries-image h2{
	font-size: 24px;
	font-family: "Titillium_SemiBold";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 2.917;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	letter-spacing: 1px;
}

.industries-text p{
	font-size: 18px;
	font-family: "Titillium_SemiBold";
	color: rgba(40, 40, 40, 0.851);
	font-weight: bold;
	line-height: 1.667;
	text-align: left;
}



.startup-prizes ul{
	margin: 0;
	padding: 0;
}

.startup-prizes ul li{
	list-style-type: none;
	font-size: 30px;
	font-family: "Titillium_SemiBold";
	color: rgb(40, 40, 40);
	line-height: 2;
	text-align: left;
	background: url('../image/startup-prize-check.png')no-repeat center left;
	padding-left: 45px;
    margin-top: 20px;
}


.startup-jury p{
	font-size: 24px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	text-align: center;
	line-height: 0;
	padding-bottom: 50px;
}


.startups-jurys{
	background: transparent;
	height: 350px;
}


p.jury-info{
    font-size: 16px;
    font-family: "Titillium_Regular";
    color: rgba(40, 40, 40, 0.9);
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    border-top: solid 1px #d6d6d6;
    padding-left: 23px;
    padding-top: 12px;
    padding-right: 10px;
    margin-top: 17px;
}

.submit-stratup-form{
	margin-top: 100px;
}
.submit-stratup-form a{
    display: block;
    border-radius: 5px;
    background-color: rgb(247, 207, 33);
    width: 100%;
    height: 80px;
    font-size: 21px;
    font-family: "Titillium_Bold";
    color: rgb(40, 40, 40);
    font-weight: bold;
    line-height: 3.9;
    margin: auto;
    text-align: center;
    text-transform: capitalize;
}



/* Get tickets */


.ticket-one{
	background: white url('../image/get-ticket-list-1.png')no-repeat bottom -70px right;
	width: 100%;
	height: 250px;
	border-radius: 6px;
	margin-bottom: 30px;
  transition: all .4s;
}

.ticket-one:hover {
    background: white url('../image/get-ticket-list-1.png')no-repeat bottom -60px right;
    transition: all .4s;
}

/*
@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}
*/
.not-allowed {
  opacity: 0.5;
  cursor: not-allowed;
}
.get-ticket-text{
	overflow: hidden;
}

.get-ticket-status{
	float: left;
	overflow: hidden;
	padding: 35px 35px 31px 35px;
}
.get-ticket-status b{
    width: 100%;
    font-size: 24px;
    font-family: "Titillium_Bold";
    color: rgb(40, 40, 40);
    font-weight: bold;
    line-height: 1.2;
    display: block;
    margin-bottom: 15px;
}
.get-ticket-status p{
	width: 100%;
	font-size: 28px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.2;
}


.get-ticket-price{
	float: right;
	padding: 27px 40px 25px 0px;
}
.get-ticket-price p{
	font-size: 72px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 1.2;
}


a.get-ticket-list{
	display: block;
	border-radius: 5px;
	background-color: rgb(247, 207, 33);
	width: 160px;
	height: 60px;
	font-size: 18px;
	font-family: "Titillium_Bold";
	color: rgb(40, 40, 40);
	font-weight: bold;
	line-height: 3.2;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 36px;
}

@media only screen and (max-width: 600px) {
	.get-ticket-status{
		padding: 35px 0px 31px 35px;
	}
	.get-ticket-status p{
		font-size: 20px;
	}
	.get-ticket-status b{
		font-size: 20px;
	}
	.get-ticket-price p{
		font-size: 39px;
		margin-top: 10px;
	}
	a.get-ticket-list{
		margin: auto;
		margin-top: 14px;
	}
	.get-ticket-price{
		padding: 27px 24px 25px 0px;
	}
	.is-challenge-block{
		height: auto;
	}
	.startup-prizes ul li{
		font-size: 18px;
		line-height: 1.2;
	}
	.startup-jury p{
		line-height: 1.8;
	}
	.navigation-agenda-tabs .nav-tabs li a.main-stage{
	    border-radius: 5px;
	    background-color: rgb(28, 68, 148);
	    width: 100%;
	    height: auto;
	    display: block;
	    border: none !important;
	    font-size: 30px;
	    font-family: "Titillium_Bold";
	    color: rgb(255, 255, 255);
	    font-weight: bold;
	    padding-left: 20px;
	    text-align: center;
	    text-transform: uppercase;
	    overflow: hidden;
	    line-height: 1;
	}
	.navigation-agenda-tabs .nav-tabs li a.main-stage small{
		float: none;
		padding-right: 0px;
		line-height: 1.5;
	}
	.navigation-agenda-tabs .nav-tabs li a.startups{
	    border-radius: 5px;
	    background-color: rgb(184, 221, 45);
	    width: 100%;
	    height: auto;
	    display: block;
	    float: right;
	    border: none !important;
	    font-size: 30px;
	    font-family: "Titillium_Bold";
	    color: rgb(255, 255, 255);
	    font-weight: bold;
	    line-height: 1;
	    padding-left: 11px;
	    text-align: center;
	    text-transform: uppercase;
	}
	.navigation-agenda-tabs .nav-tabs li a.startups small{
	    float: right;
	    font-size: 16px;
	    font-family: "Titillium_Regular";
	    color: rgba(40, 40, 40, 0.251);
	    font-weight: bold;
	    line-height: 2;
	    padding-right: 0px;
	    letter-spacing: 1px;
	    text-transform: none;
	}
	p.agenda-list-txt b:last-child{
		margin-left: 0px;
	}
}

/* //get tickets */
